a{
    color: #29abe2;
    text-decoration: none;
}

a:hover{
    color: #042d48;
    text-decoration: underline;
}


.issueArticle .meta .authors a{
    color: #666666;
}

.issueArticle .meta .authors a:hover{
    color: #042d48;
}

.head h2 {
    font-size: 45px;
    line-height: 45px
}

@media (max-width: 1400px) and (min-width: 960px){
    .head .logoed h2{
        font-size: 27px;
        line-height: 25px;
    }
    .logo img {
         height: 50px;
    }
}


@media (max-width: 500px){
    .head .logoed h2{
        font-size: 25px;
        line-height: 24px;
    }
    .logo img {
         height: 35px;
    }
}

@media (max-width: 959px){
    .head .logoed h2{
        font-size: 25px;
        line-height: 24px;
    }
    .logo img {
         height: 35px;
    }
}

#step3country, #step3biography {display:none}